Updated 4.0.7 packages in stable & testing

Benutzeravatar
n.wenselowski
Beiträge: 2488
Registriert: 04 Apr 2013, 12:15

Updated 4.0.7 packages in stable & testing

Beitragvon n.wenselowski » 16 Feb 2017, 14:02

Dear opsi-users,

we released updates for opsi in stable and testing.

To stable we released a new version of the localboot product config-win10 that re-introduces the "defer-upgrade" product property.

To testing we released:

Client-side packages:
* opsi-wim-info 4.0.7.2-1
* opsi-wim-delete 4.0.7.1-1
* opsi-client-agent 4.0.7.12-1
* opsi-winst/opsi-script 4.11.6.12-1
* win*-Netbootproducts 4.0.7.1-6
* win10-x64 4.0.7.1-6
* debian8 4.0.7.1-5
* ubuntu16-04 4.0.7.1-6
* opsi-local-image-prepare 4.0.7.1-2

Server-side packages:
* opsi-linux-bootimage 20170206-1
* python-opsi 4.0.7.35-1


With kind regards

Niko Wenselowski


PS: Changelog for python-opsi can be found at https://github.com/opsi-org/python-opsi ... /changelog

Other changelogs follow.


Code: Alles auswählen

config-win10 (4.0.7-4); stable; urgency=low

  * defer-upgrade: it's back

 -- Mathias Radtke <m.raddtke@uib.de> Tue, 24 Jan 2017 13:50:00 +0100


Code: Alles auswählen

opsi-wim-info (4.0.7.2-1) stable; urgency=low

  * update to wimlib-1.11.0-windows
  * cleanup

 -- detlef oertel <d.oertel@uib.de>  Thu, 09 Feb 2017 15:00:00 +0000


Code: Alles auswählen

opsi-wim-delete (4.0.7.1-1) stable; urgency=low

  * derivated from opsi-wim-info (4.0.7.2-1)
  * derivated from opsi-capture

 -- detlef oertel <d.oertel@uib.de>  Thu, 09 Feb 2017 15:00:00 +0000


Code: Alles auswählen

opsi-client-agent (4.0.7.12-1) stable; urgency=low

  * update auf opsi-script 4.11.6.12
  * update auf openssl 1.0.2.k
  * update opsiclientkiosk 4.0.7.5

- -- Detlef Oertel <d.oertel@uib.de>  Wed,  14 Dec 2016:14:30:00 +0200


Code: Alles auswählen

opsi-winst/opsi-script (4.11.6.12-1) stable; urgency=low

  * osjson: escape chars in jsonAsArrayToStringList
  * osparser: Logging at errorsOccurredSinceMark
  * osparser: move/rename/symlink/hardlink: no Syntax error on wrong
parameters ; fixes #2036
  * some changes for 64 Bit Version

  * update to openSSL 1.0.2k (1.0.2.11)
  * integrate winst64.exe to the package for usage in winpe

- -- Detlef Oertel <d.oertel@uib.de>  Tue, 03 Jan 2017:15:00:00 +0200


Code: Alles auswählen

opsi-linux-bootimage (20170206-1) experimental; urgency=medium

  * hard downgrade of sfdisk (binary exchange)

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 06 Feb 2017 15:54:27 +0100

opsi-linux-bootimage (20170127-1) experimental; urgency=medium

  * x64 config: added x2apic module

 -- Mathias Radtke <user@m.radtke@uib.de>  Fri, 27 Jan 2017 14:14:04 +01
00


Code: Alles auswählen

windows (4.0.7.1-6) stable; urgency=low

  * nt6.py: removed double drvloadnetwork in work.cmd creation

- -- Mathias Radtke <m.radtke@uib.de> Wed Feb  1 10:50:37 2017 +0200

Code: Alles auswählen

win10-x64 (4.0.7.1-6) stable; urgency=low

  * nt6.py: removed double drvloadnetwork in work.cmd creation

- -- Mathias Radtke <m.radtke@uib.de>

  * fix for installfiles_dir (see 4.0.6.2-4)

- -- Detlef Oertel <d.oertel@uib.de>  Fri,  20 Jan 2017:15:00:00 +0200


Code: Alles auswählen

debian8 (4.0.7.1-5) stable; urgency=low

  * setup.py: installing desktop_package at end of installation

- -- Mathias Radtke <m.radtke@uib.de> Tue Jan 30 08:50:00 2017 +0100


Code: Alles auswählen

ubuntu16-04 (4.0.7.1-6) stable; urgency=low

  * setup.py: installing desktop_package at end of installation

- -- Mathias Radtke <m.radtke@uib.de> Tue Jan 30 08:50:00 2017 +0100


Code: Alles auswählen

opsi-local-image-prepare (4.0.7.1-2) stable; urgency=low

  * opsisetuplib.py: syncing disks before use
  * opsisetuplib.py: added eMMC compatability

- -- Mathias Radtke <m.radtke@uib.de> Wed, 08 Feb 2017 14:30:00
Kein Support per DM!
_________________________
opsi support - uib gmbh
For productive opsi installations we recommend support contracts.

Zurück zu „News“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast